* {
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
}
.row {
    width: 100%;
    display: flex;
}
.right-side {
    width: 50%;
    height: auto;
}
.content img {
    width: 100%;
}
.left-side {
    width: 50%;
    height: auto; 
}
.logo {
    margin: 40px;
}
.logo img {
    width: 30%;
}

.container {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;

}

.cont-left{
    text-align: center;
    margin-top: 40px;
}

.input{
    display: flex;
    text-align: left;
}

.input1, .input2{
    margin: 30px;
}

.container h1{
    letter-spacing: 0.01em;
    font-weight: bold;
    font-size: 32px;
}

.container h3{
    font-size: 18px;
    font-weight: bold;
}

.input [type="text"] ,.input [type="email"],.input [type="password"], .input23 select{
    border: none;
    background: none;
    border-bottom: 1.2px solid #000000;
    width: 250px;
    outline: none;
    color: black;
    font-size: 16px;
    transition: 0.25s;
    padding: 5px;
}

.input11 ,.input12 ,.input13 ,.input21 ,.input22 ,.input23{
    margin-bottom: 30px;
}

.btn {
    border: 0;
    background: linear-gradient(270deg, #3ec4ff 0%, #7bc678 100%);
    border-radius: 5px;
    border: 2px;

    width: 60%;
    height: 45px;
    margin-top: 30px;

    outline: none;
    color: white;
    border-radius: 5px;
    transition: 0.25s;
    font-size: 16px;
}
.btn:hover {
    background: none;
    color: black;
    border: 2px solid #3ec4ff;
}